#2948 closed defect (fixed)

ARM: Optimize IEEE-754 sqrt implementation

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 4.11.2
Component: tool Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Change History (10)

comment:1 Changed on Mar 21, 2017 at 1:59:33 PM by Sebastian Huber

Owner: changed from chrisj@… to Sebastian Huber
Status: newassigned

comment:2 Changed on Mar 21, 2017 at 2:06:55 PM by Sebastian Huber <sebastian.huber@…>

In d1f542f/rtems-tools:

patch: ARM: Optimize IEEE-754 sqrt implementation

Update #2948.

comment:3 Changed on Mar 21, 2017 at 2:56:14 PM by Sebastian Huber <sebastian.huber@…>

In 7ef4c2b/rtems-tools:

patch: ARM: Fix IEEE-754 sqrt optimization

Update #2948.

comment:4 Changed on Mar 22, 2017 at 6:28:36 AM by Sebastian Huber <sebastian.huber@…>

In 97b4399/rtems-source-builder:

4.11: ARM: Optimize IEEE-754 sqrt implementation

Update #2948.

comment:5 Changed on Mar 22, 2017 at 6:29:02 AM by Sebastian Huber

For RTEMS 4.12 wait for the next Newlib snapshot.

comment:6 Changed on Mar 22, 2017 at 6:29:22 AM by Sebastian Huber

Status: assignedaccepted

comment:7 Changed on Mar 22, 2017 at 11:55:02 PM by Chris Johns

Milestone: 4.11.24.12
Version: 4.114.12

This ticket is resolved on the 4.11 branch. Moving it to the 4.12 (master) branch.

comment:8 Changed on Mar 23, 2017 at 7:28:53 AM by Sebastian Huber <sebastian.huber@…>

In 4e5b7fd/rtems-source-builder:

4.12: ARM: Optimize IEEE-754 sqrt implementation

Update #2948.

comment:9 Changed on Mar 23, 2017 at 7:29:31 AM by Sebastian Huber

Milestone: 4.124.11.2
Resolution: fixed
Status: acceptedclosed

comment:10 Changed on Mar 23, 2017 at 7:29:54 AM by Sebastian Huber

Version: 4.124.11
Note: See TracTickets for help on using tickets.